== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
variable:
  description: a variable
  choices:
    - a
    - b
    - c
----
== dictionaries/rougail/01-redefine.yml

[,yaml]
----
---
version: '1.0'
variable:
  redefine: true
  choices:
    - a
    - b
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**variable** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[choice]` `basic` `mandatory`            | 
A variable. +
**Choices**: 

* a
* b               
|====

